﻿html {
	height: 100%; 
	margin-bottom: 1px;
}

body {
	margin: 0px;
	padding: 0px;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	background: #141f43 url('../images/templateimages/aabg.jpg') repeat;
	background-position: 50% 0px;
}

#wrapper {
	margin:-8px auto; /* fix to center in firefox */
	width: 1000px;
	background: #51596c url('../images/templateimages/wrapper.jpg') repeat-y;
}

#headerwrapper {
	text-align: center;
	margin: 0px auto; /* fix to center in firefox */
	background: url('../images/templateimages/header.jpg') repeat-x;	
	height: 121px;
	width: 100%;
}

#header {
	text-align: center;
	margin: 0px auto; /* fix to center in firefox */
	height: 113px;
	width: 1000px;
}

#headerleft {
	float: left;
	width: 440px;
	height: 98px;
}

.headerleftcontent {	
    font-family: Verdana;
}

#headerright {
	float: right;
	width: 455px;
}

.headerrightcontent {
	padding-top: 20px;
}

/* This is the company name area */
.logo {
	float: left;
	margin-left: 0px;
	margin-right: 8px;
}


/* This is the picture area */

#middle {
	text-align: center;
	margin: 0px auto; /* fix to center in firefox */
	background: url('../images/templateimages/middle.jpg') no-repeat;
	height: 225px;
	width: 1000px;
}

#middleleft {
	float: left;
	width: 395px;
}

.middleleft {
	padding-top: 13px;
	padding-left: 20px;
	text-align: left;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

.middleleft p {
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
}

.middleleft h3 {
	color: #ffffff;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

.middleleft h4 {
	color: #ffffff;
}


#middleright {
	float: right;
	width: 592px;
}

.middleright {
	padding-top: 10px;
	padding-right: 25px;
}


/* Picture Rotator */
#mainpic {
    overflow: hidden;
    height:  210px;  
    width:   578px;  
}

.pics {  
    height:  200px;  
    width:   570px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    height:  200px;  
    width:   570px;  
    top:  0; 
    left: 0; 
    border: 5px #020a1d solid;
} 

/* This is the footer area */


#footer {
	clear: both;
	margin: 0px auto; /* fix to center in firefox */
	background: url('../images/templateimages/footer.png') no-repeat;	
	height: 66px;
	width: 1000px;
}

.footercontent {
	padding: 8px 10px 0px 10px; /* If you want the footer to be below the white area, change the first padding number from 8px to 100px */
	color: #222d65;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	font-size: 10px;
}

.footercontent a:link, .footercontent a:visited  {
	padding: 4px 4px;
	color: #222d65;
	text-decoration: underline;
}

.footercontent a:active, .footercontent a:hover {
	padding: 4px 4px;
	color: #5b72bf;
}


/* Used in single column layouts */
#bodycolumn {
	margin: 0px auto; /* fix to center in firefox */
	width: 1000px;
	min-height: 500px;
	clear: both;
}

.bodycolumncontent {
	padding: 0 20px;
	min-height: 400px;
}

/* Used in two column layout with left navigation */
#body1 {
	width: 745px;
	float: right;
}

#body2 {
	float: left;
	width: 200px;
}

.body1content {
	padding: 4px 25px 5px 12px;
	min-height: 700px;
}

.body2content  {
	padding: 4px 0px 5px 12px;
}


/* Used in three column layouts */
#body1b {
	width: 745px;
	float: left;
}

#body1c { 
	width: 525px;
	float: right;
}

#body2b {
	width: 200px;
	float: left;
}

#body3 {
	width: 180px;
	float: right;
	margin-right: 20px;
}

.body1bcontent {
	padding: 4px 6px 5px 12px;
}

.body2bcontent {
	padding: 4px 0px 5px 12px;
}

.body3content {
	padding: 6px 0px 0 0;
}


/* End of Layout CSS */


/*  The items below the properties for the links that appear in the
main text area as well as in the sidebar of the pages  */

a:link, a:visited {
	color: #5b72bf; 
}


link, a:visited {
	color: #5b72bf; 
}



a:active, a:hover {
	color: #222d65;
}

ul {
	list-style-image: url('../images/templateimages/bullet.gif');
	padding: 0;
	margin: 0 0 20px 30px;
	font-weight: bold;
	line-height: 185%;
}

ol{
	padding: 0;
	margin: 0 0 20px 30px;
	line-height: 135%;
}

p {
	padding: 3px 0;
	margin: 0;
	line-height: 135%;
}

img {
	border-style: none;
	border-color: inherit;
	border-width: medium;
	float: none;
	text-align: center;
	position: relative;
	top: 1px;
	left: 0px;
}

/*  The items below set the properties for the fonts, sizes, and
colors used for headings 1 through 6. Typically h1 - h3 are used
in the main content area and h4 - h6 are used in the sidebar  */


h1 { 
	color: #0095b0;
	font-size: 185%;
	text-align: left;
	font-family: "Lucida Calligraphy", Verdana, Arial, sans-serif;
	margin: 8px 0;
}

h2 {	
	font: 16px Arial;
	color: #213663;
	text-align: left;
	font-weight: bold;
	margin: 4px 0;
}

h3 {	
	font-size: 165%;
	color: #777777;
	text-align: left;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-variant: small-caps;
	margin: 4px 0;
}

h4 { 
	font-size: 145%;
	color: #777777;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	margin: 4px 0;
}

h5 { 
	font-size: 125%;
	color: #0095b0;
	font-family: "Lucida Calligraphy", Verdana, Arial, sans-serif;
	margin: 4px 0;
	font-style: italic;
	font-weight: normal;
	text-align: left;
	
}

h6 { 
	font-size: 145%; 
	color: #0095b0; 
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	margin: 4px 0;
}

h7 {	
	font: 12px Arial;
	color: #000000;
	text-align: center;
	font-weight: normal;
}

.center {
	text-align: center;}

/*  This class can be applied to your buttons to create uniform submit or shopping cart buttons without using graphics.  */

.submitbuttons {
	font-weight: bold;
	color: #222d65;
	text-align: center;
	font-size: 100%;
	font-variant: small-caps;
	font-family: Verdana, Arial, sans-serif;
	border-top: 3px solid #222d65;
	border-bottom: 4px solid #222d65;
	border-left: 1px solid #222d65;
	border-right: 1px solid #222d65;
	background-color: #dddddd;
	width: 155px;
	height: 30px;
}

td {
	vertical-align: top;
}

table {
	border-collapse: collapse;
	font-size: 100%;
}

/*  The items below sets the properties for the left or right sidelinks.  */

.leftmenu {
	padding-top: 3px;
	padding-left: 0px;
	color: #222d65;
}

.leftmenu { /*CSS class for menu headers in general (expanding or not!)*/
	font: bold 16px Verdana, Arial;
	color: #222d65;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	cursor: pointer;
}

.menuheader1 {
	width: 175px;
	background-color: #222d65;
    text-align: center;
	font: normal 14px Verdana, Arial;
    padding: 6px 4px 6px 8px;
	color: #ffffff;
}

.menuheader1 a:link, .menuheader1 a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.menuheader1 a:hover, .menuheader1 a:active {
	color: #ffffff;
	text-decoration: underline;
}

.sidelinks {
	margin: 4px 0px 0px 4px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 90%;
	font-weight:  normal;

}

.sidelinks a:link, .sidelinks a:visited {
	padding: 2px 0px 0px 0px;
	display: block; 
	line-height: 18pt;
	width: 188px;
	height:31px;
	color: #222d65;
	background-image: url('../images/templateimages/sidelink.jpg');
	background-repeat: no-repeat;
	text-decoration: none;
	left: -4px;
	position: relative;
}
	
.sidelinks a:hover, .sidelinks a:active {
	color: #FFFFFF;
	text-decoration: none;
}


.clear {
	clear: both;
}

/*  The items below sets the properties for additional typography and page elements.  */

.block1 {
	color: #222d65;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #222d65;
	border-bottom: 4px solid #222d65;
	background-color: #dddddd;
	padding: 6px;
	margin-bottom: 8px;
}


.block2 {
	color: #ffffff;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #5b72bf;
	border-bottom: 4px solid #5b72bf;
	background-color: #222d65;
	padding: 6px;
	margin-bottom: 8px;
}

.block3 {
	color: #ffffff;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #222d65;
	border-bottom: 4px solid #222d65;
	background-color: #5b72bf;
	padding: 6px;
	margin-bottom: 8px;
}

.news1 {
	padding: 4px;
	display: block; 
	width: 180px;
	color: #ffffff;
	background-color: #222d65;
	border-bottom: 2px solid #000000;
	font-weight: normal;
	text-align: center;
}

hr {
	border-bottom: 1px solid #222d65;
}

.news2 {
	padding: 4px;
	display: block; 
	width: 180px;
	color: #ffffff;
	background-color: #5b72bf;
	border-bottom: 2px solid #222d65;
	font-weight: normal;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

blockquote {
	color: #ffffff;
	background-color: #222d65;
	padding: 2px 12px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 115%;
	font-style: italic;
	border: 2px solid #000000;
}


.tiny {
	font-size: 80%;
}

/*  Your smaller images can be floated to the left or the
right so your text can flow around them. You can also have
the images appear with or without a small border. The items
below sets the properties for the classes you may apply to
your images.  */

.image-border {
	border: 3px solid #222d65;
}
	
.imageleft-noborder {
	margin: 0 10px 0 0; 
	float: left;
}

.imageright-noborder {
	margin: 0 0 0 10px; 
	float: right;
}
	
.imageleft-border   {
	margin: 0 10px 0 0; 
	float: left;
	border: 3px solid #222d65;
}

.imageright-border  {
	margin: 0 0 0 10px; 
	float: right;
	border: 3px solid #222d65;
}







